Disambiguation evidence for RFC 1652 via surface form

"RFC 1652"

Triples (4)

Triples where some other subject referred to this entity as "RFC 1652".

RFC 1901 → obsoletes →
"RFC 1652"
↳ resolves to RFC 1652
ⓘ
RFC 2821 → obsoletes →
"RFC 1652"
↳ resolves to RFC 1652
ⓘ
RFC 1869 → relatedTo →
"RFC 1652"
↳ resolves to RFC 1652
ⓘ